#ifndef _NODE_H
#define _NODE_H

#include "charm++.h"
#include "Node.decl.h"
#include "main.h"

class Node : public Group {
 public:
  Node(void);
  void general(void);
};

extern "C" int square_(int *x);

#endif
